{
  "primary_title": "Z",
  "alternative_titles": [
    "Z～ゼット～"
  ],
  "description": "The adventures of Agent Z, the newest recruit to Major Eberbach's alphabet soup of subordinates. These stories take place in the Eroica universe, but they are serious espionage adventure tales and Dorian and his crew do not appear.",
  "status": "2 Volumes (Complete)  \n1 Volume Bunko (1995)",
  "year": "2011",
  "chapters": 40,
  "volumes": 3,
  "latest_chapter": 5,
  "genres": [
    "Horror",
    "Mystery",
    "Episodic",
    "Old-Style Drawings",
    "Secret Agent/s",
    "Secret Organization/s",
    "Spy/ies"
  ],
  "tags": [],
  "categories": [
    "Episodic",
    "Old-Style Drawings",
    "Secret Agent/s",
    "Secret Organization/s",
    "Spy/ies"
  ],
  "authors": [
    "AOIKE Yasuko"
  ],
  "publishers": [
    "Akita Shoten",
    "Hakusensha"
  ],
  "anilist_score": null,
  "mangaupdates_rating": null,
  "mangaupdates_bayesian_rating": null,
  "animeplanet_rating": null,
  "rating_votes": null,
  "start_date": {
    "year": 2011,
    "month": 11,
    "day": 25
  },
  "end_date": {
    "year": 2014,
    "month": 12,
    "day": 25
  },
  "cover_image": "https://s4.anilist.co/file/anilistcdn/media/manga/cover/medium/bx197929-v2WwrACEhvl3.jpg",
  "sources": {
    "anilist": {
      "id": 197929,
      "title": "Z",
      "url": "https://anilist.co/manga/197929"
    },
    "mangaupdates": {
      "id": 60724271077,
      "title": "Z",
      "url": "https://www.mangaupdates.com/series/rw9nvfp/z"
    }
  },
  "match_scores": {
    "anilist": 1.0,
    "mangaupdates": 1.0
  },
  "updated": "2025-10-23T23:53:15.786652"
}